Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tryarchitect.com/v0/topics \ --header 'x-api-key: <api-key>'
{ "hasMore": true, "items": [ { "topicId": "<string>", "title": "<string>", "purpose": "<string>", "sortOrder": 123, "isDefault": true, "createdAt": "<string>", "updatedAt": "<string>", "entries": [ { "topicEntryId": "<string>", "topicId": "<string>", "sortOrder": 123, "content": { "type": "<string>", "content": "<string>" }, "createdAt": "<string>", "updatedAt": "<string>" } ] } ], "nextCursor": "<string>", "totalCount": 4503599627370495 }
List knowledge topics.
API key authentication for the External Actor Gateway
cursor parameter
limit parameter
Successful operation
Show child attributes
0 <= x <= 9007199254740991
Was this page helpful?